@morlz/css-modules-typescript-loader vulnerabilities

Webpack loader to create TypeScript declarations for CSS Modules

Latest version

0.0.3

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@morlz/css-modules-typescript-loader 0.0.3 Latest 18 Oct, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@morlz/css-modules-typescript-loader 0.0.2 17 Oct, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@morlz/css-modules-typescript-loader 0.0.1 17 Oct, 2019 MIT
  • 0 H
  • 0 M
  • 0 L